Adopting the ruby-runtime plugin

54 views
Skip to first unread message

David at Groups360

unread,
Oct 13, 2021, 10:44:01 AM10/13/21
to Jenkins Users

Hello!

I have recently started using Jenkins at my current job, and it’s a rails-heavy shop. We’re running Jenkins on Java 11 which is incompatible with this plugin https://plugins.jenkins.io/ruby-runtime I’d like to adopt it and bring it up to date with the latest LTS JVM

I don’t have any PRs at this time

my github username is davidatgroups360 

My Jenkins Infrastructure account id is davidatgroups360

Let me know if you’re amenable and if so, what the next steps are. 

Thanks!

David

Jesse Glick

unread,
Oct 13, 2021, 6:39:44 PM10/13/21
to Jenkins Users
I think you meant to post to the dev list, not the user list, but anyway please read: https://jenkins.io/jep/7

David at Groups360

unread,
Oct 15, 2021, 12:32:59 PM10/15/21
to Jenkins Users
I think you're right, sorry for the miscategorization. And thanks for the link, that clears up some things for me. I assumed `ruby-runtime` was for running ruby projects, not plugins. 
Reply all
Reply to author
Forward
0 new messages